Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153287 - docs need a round on the list before actual submission via bugzilla
Summary: docs need a round on the list before actual submission via bugzilla
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: documentation-guide
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Tammy Fox
URL: http://fedora.redhat.com/participate/...
Whiteboard:
Depends On:
Blocks: fdp-docguide-traqr
TreeView+ depends on / blocked
 
Reported: 2005-04-04 14:29 UTC by Karsten Wade
Modified: 2007-04-18 17:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-10 18:40:16 UTC


Attachments (Terms of Use)

Description Karsten Wade 2005-04-04 14:29:55 UTC
Description of problem:

Add a step in the process on the Quick Start Guide that a doc needs a round or
two of list discussion before official submission.  This includes hosting XML
and HTML on your own pages.

Comment 1 Paul W. Frields 2007-02-10 18:40:16 UTC
I think this is handled in our current wiki documentation:
http://fedoraproject.org/wiki/DocsProject/NewWriters



Note You need to log in before you can comment on or make changes to this bug.